[Urgent] Tester wanted for next version of iPlot

Discussion in 'iOS Jailbreak & Cydia' started by Mantu, May 12, 2008.

  1. Mantu

    Mantu New Member

    Joined:
    Dec 26, 2007
    Messages:
    46
    Likes Received:
    14
    Device:
    iPod touch
    I need someone with firmware 1.1.2 and someone with 1.1.3 to test the next version of iPlot.
    I upgraded my own ipod touch to 1.1.4 so I need some people with previous firmwares to test this. Please pm me your email and the fastest gets to test it. In this version I have fixed fuction and settings saving it now should work with 1.1.2->.
  2. Mantu

    Mantu New Member

    Joined:
    Dec 26, 2007
    Messages:
    46
    Likes Received:
    14
    Device:
    iPod touch
    No-one?
  3. Abcmsaj

    Abcmsaj Retired Moderator

    Joined:
    Jan 26, 2008
    Messages:
    5,501
    Likes Received:
    122
    Device:
    iPhone 6 Plus
    I will?
    1.1.2 Ipod.
  4. Mantu

    Mantu New Member

    Joined:
    Dec 26, 2007
    Messages:
    46
    Likes Received:
    14
    Device:
    iPod touch
    Thanks, still one with 1.1.3.
  5. bonerguitar

    bonerguitar New Member

    Joined:
    Dec 26, 2007
    Messages:
    260
    Likes Received:
    4
    Device:
    iPod touch
    im on 1.1.3

    ill do it
  6. Mantu

    Mantu New Member

    Joined:
    Dec 26, 2007
    Messages:
    46
    Likes Received:
    14
    Device:
    iPod touch
    Thanks thats all. I don't need more people.

Share This Page